geographical-regiongeographical-region_map_Gorgservice.wsdl:1
geographical-regiongeographical-region_map_service.wsdl:1
geographical-region_mapFromFrankfurt_service.wsdl:0.9629629629629629
geographical-region_mapToBerlin_service.wsdl:0.9629629629629629
geographical-regiongeographical-region_icon_service.wsdl:0.8771929824561403
geographical-region_hotel_service.wsdl:0.8070175438596491
geographical-region_hotel_XYZService.wsdl:0.8070175438596491
_professiongeographical-region_USservice.wsdl:0.8
geographical-region_lightning_service.wsdl:0.7868852459016393
geographical-region_drought_service.wsdl:0.7796610169491526
geographical-region_warmfront_service.wsdl:0.7666666666666667
geographical-region_weatherfront_service.wsdl:0.7419354838709677
geographical-region_weatherfront_WService.wsdl:0.7419354838709677
geographical-region_weatherseason_service.wsdl:0.7419354838709677
geographical-region_luxuryhotel_service.wsdl:0.7301587301587301
geographical-region_weatherprocess_GRWservice.wsdl:0.71875
geographical-region_weathersystem_service.wsdl:0.71875
geographical-region_bedandbreakfast_service.wsdl:0.696969696969697
geographical-region_companyprofession_service.wsdl:0.6865671641791045
geographical-region_corporationprofession_service.wsdl:0.6865671641791045
geographical-region_corporationoccupationaltrade_service.wsdl:0.6571428571428571
geographical-region_organizationprofession_service.wsdl:0.6571428571428571
geographical-region_companyoccupationaltrade_service.wsdl:0.647887323943662
geographical-region_corporationskilledoccupation_service.wsdl:0.6388888888888888
geographical-region_companyskilledoccupation_service.wsdl:0.6301369863013698
geographical-region_organizationoccupationaltrade_service.wsdl:0.6301369863013698
geographical-region_organizationskilledoccupation_JobService.wsdl:0.6133333333333333
geographical-region_organizationskilledoccupation_service.wsdl:0.6133333333333333
locationlocation_map_service.wsdl:0.5531914893617021
locationlocation_map_SRIservice.wsdl:0.5531914893617021
location_photograph_service.wsdl:0.5384615384615384
monograph_price_service.wsdl:0.5217391304347826
monographperson__service.wsdl:0.5106382978723404
monograph_author_service.wsdl:0.4897959183673469
_Francemap_service.wsdl:0.4864864864864865
_mapFrankfurtBerlin_service.wsdl:0.4864864864864865
_mapGerman_service.wsdl:0.4864864864864865
degree_fundingduration_GermanGovservice.wsdl:0.4727272727272727
degree_lendingduration_GermanGovservice.wsdl:0.4727272727272727
monograph_publisher_service.wsdl:0.47058823529411764
durationgeopolitical-entitycity_hotel_service.wsdl:0.46875
AddLinks__service.wsdl:0.46153846153846156
author_monographprice_service.wsdl:0.46153846153846156
_cerealgrain_PlantSeedservice.wsdl:0.45454545454545453
academic-degree_fundingduration_GermanGovservice.wsdl:0.45161290322580644
academic-degree_lendingduration_GermanGovservice.wsdl:0.45161290322580644
durationgeopolitical-entitycity_accommodation_service.wsdl:0.4411764705882353
author_monographtaxfreeprice_service.wsdl:0.4406779661016949
degree_scholarshipduration_GermanGovservice.wsdl:0.4406779661016949
personmonographcreditcardaccount__service.wsdl:0.4375
author_monographmaxprice_service.wsdl:0.43636363636363634
geopolitical-entity_profession_service.wsdl:0.43333333333333335
durationgeopolitical-entitycity_bedandbreakfast_service.wsdl:0.43243243243243246
degree_scholarship_GermanGovservice.wsdl:0.43137254901960786
geopolitical-entity_occupationaltrade_service.wsdl:0.4307692307692308
legal-agentsurfing_destination_service.wsdl:0.4262295081967213
degree_funding_GermanGovservice.wsdl:0.425531914893617
degree_lending_GermanGovservice.wsdl:0.425531914893617
_translocation_Chemicalservice.wsdl:0.425531914893617
academic-degree_scholarshipduration_GermanGovservice.wsdl:0.42424242424242425
degreenationalgovernment_scholarship_service.wsdl:0.42424242424242425
geopolitical-entity_corporationprofession_service.wsdl:0.42424242424242425
author_monographtaxedprice_service.wsdl:0.42105263157894735
degreegovernment_unilateralgiving_service.wsdl:0.41935483870967744
geopolitical-entity_accommodation_service.wsdl:0.41935483870967744
citycity_map_service.wsdl:0.4186046511627907
geopolitical-entity_professiontimeduration_service.wsdl:0.417910447761194
surfinghiking_ruralarea_service.wsdl:0.41509433962264153
academic-degree_scholarship_GermanGovservice.wsdl:0.41379310344827586
author_monographrecommendedprice_service.wsdl:0.4126984126984127
beverage_maxpricephysical-quantity_service.wsdl:0.4126984126984127
geopolitical-entity_professiontimemeasure_service.wsdl:0.4117647058823529
country_map_service.wsdl:0.4090909090909091
_publication_PPservice.wsdl:0.4090909090909091
hiking_ruralarea_service.wsdl:0.40816326530612246
surfing_ruralarea_service.wsdl:0.40816326530612246
academic-degree_funding_GermanGovservice.wsdl:0.4074074074074074
academic-degree_lending_GermanGovservice.wsdl:0.4074074074074074
academic-degreegovernment_unilateralgiving_service.wsdl:0.4057971014492754
geopolitical-entity_corporationoccupationaltrade_service.wsdl:0.4057971014492754
geopolitical-entity_occupationaltradetimemeasure_service.wsdl:0.40540540540540543
beverage_pricephysical-quantity_service.wsdl:0.4
geopolitical-entity_hotel_service.wsdl:0.4
location_icon_service.wsdl:0.4
time-measuregeopolitical-entitycity_accommodation_service.wsdl:0.4
geopolitical-entity_companyoccupationaltrade_service.wsdl:0.39436619718309857
geopolitical-entity_corporationskilledoccupation_service.wsdl:0.39436619718309857
geopolitical-entity_occupationaltradetimeduration_service.wsdl:0.39436619718309857
geopolitical-entity_skilledoccupationtimeduration_service.wsdl:0.39436619718309857
beverage_taxfreepricephysical-quantity_service.wsdl:0.3939393939393939
geopolitical-entity_skilledoccupation_service.wsdl:0.3939393939393939
educational-employee_address_service.wsdl:0.39344262295081966
geopolitical-entity_weatherseason_service.wsdl:0.39344262295081966
sportslegal-agent_destination_service.wsdl:0.39344262295081966
medicalclinic_predicting_service.wsdl:0.39215686274509803
geopolitical-entity_companyprofession_service.wsdl:0.3880597014925373
geopolitical-entity_weatherseasonproposition_service.wsdl:0.3880597014925373
geopolitical-entity_weatherseasontimeposition_service.wsdl:0.3880597014925373
careorganization_predicting_service.wsdl:0.38596491228070173
surfinghiking_nationalpark_service.wsdl:0.38596491228070173
Apothecary_service.wsdl:0.38461538461538464
hiking_nationalpark_service.wsdl:0.38461538461538464
geopolitical-entity_occupationaltradeparttimeposition_service.wsdl:0.3835616438356164
geopolitical-entity_organizationoccupationaltrade_service.wsdl:0.3835616438356164
municipal-unity_occupationaltradeparttimeposition_service.wsdl:0.3835616438356164
locationlocation_icon_service.wsdl:0.3829787234042553
time-measuregeopolitical-entitycity_hotel_service.wsdl:0.38235294117647056
monograph_recommendedpriceineuro_service.wsdl:0.38095238095238093
shoppingmall_maxpricedigital-video_service.wsdl:0.38095238095238093
_cameraprice_MyShopservice.wsdl:0.38095238095238093
_pricecamera_Wallmartservice.wsdl:0.38095238095238093
geopolitical-entity_occupationaltradefulltimeposition_service.wsdl:0.3783783783783784
geopolitical-entity_skilledoccupationtimemeasure_service.wsdl:0.3783783783783784
municipal-unity_occupationaltradefulltimeposition_service.wsdl:0.3783783783783784
surfing_nationalpark_service.wsdl:0.37735849056603776
geopolitical-entity_organizationprofession_service.wsdl:0.37681159420289856
geopolitical-entity_professionfulltimeposition_service.wsdl:0.37681159420289856
geopolitical-entity_professionparttimeposition_service.wsdl:0.37681159420289856
missilegovernmentorganization_givingrange_service.wsdl:0.37681159420289856
isbn_publication_service.wsdl:0.375
publicationperson__service.wsdl:0.375
publication_book_service.wsdl:0.375
publication_publisher_service.wsdl:0.375
shoppingmall_pricecellphonewithcamera_service.wsdl:0.375
text_publication_service.wsdl:0.375
ballisticmissilegovernmentorganization_givingrange_service.wsdl:0.37333333333333335
careorganization_investigating_service.wsdl:0.3728813559322034
degreegovernment_scholarship_service.wsdl:0.3728813559322034
missilegovernment_givingrange_service.wsdl:0.3728813559322034
missilegovernmentorganization_lendingrange_service.wsdl:0.37142857142857144
academic_postal-address_service.wsdl:0.37037037037037035
award_fundingduration_GermanGovservice.wsdl:0.37037037037037035
award_lendingduration_GermanGovservice.wsdl:0.37037037037037035
degreegovernment_lending_service.wsdl:0.37037037037037035
shoppingmall_cameraprice_service.wsdl:0.37037037037037035
surfinghiking_destination_DFGservice.wsdl:0.37037037037037035
surfinghiking_destination_PDSservice.wsdl:0.37037037037037035
surfinghiking_destination_PFservice.wsdl:0.37037037037037035
surfinghiking_destination_service.wsdl:0.37037037037037035
beverage_taxedpricephysical-quantity_service.wsdl:0.36923076923076925
geopolitical-entity_bedandbreakfast_service.wsdl:0.36923076923076925
ballisticmissilegovernmentorganization_lendingrange_service.wsdl:0.3684210526315789
corporation_apple_service.wsdl:0.3673469387755102
hiking_destination_service.wsdl:0.3673469387755102
sports_ruralarea_service.wsdl:0.3673469387755102
food_maxpricephysical-quantity_service.wsdl:0.36666666666666664
governmentdegree_scholarship_service.wsdl:0.36666666666666664
governmentdegree_scholarship_TheBestservice.wsdl:0.36666666666666664
meat_maxpricephysical-quantity_service.wsdl:0.36666666666666664
missilegovernment_lendingrange_service.wsdl:0.36666666666666664
degreegovernmentorganization_scholarship_service.wsdl:0.36619718309859156
geopolitical-entity_skilledoccupationcompany_service.wsdl:0.36619718309859156
academic-degreegovernment_scholarship_service.wsdl:0.36363636363636365
ballisticmissilegovernment_givingrange_service.wsdl:0.36363636363636365
careorganization_biopsy_service.wsdl:0.36363636363636365
degreegovernment_funding_service.wsdl:0.36363636363636365
educational-employee_postal-address_service.wsdl:0.36363636363636365
KLM-Login_service.wsdl:0.36363636363636365
locationlocation_arrowfigure_service.wsdl:0.36363636363636365
machine_price_service.wsdl:0.36363636363636365
__destination_MyOfficeservice.wsdl:0.36363636363636365
geopolitical-entity_companyskilledoccupation_service.wsdl:0.3611111111111111
missilegovernmentorganization_financingrange_service.wsdl:0.3611111111111111
missilegovernmentorganization_fundingrange_service.wsdl:0.3611111111111111
academic-degreegovernment_lending_service.wsdl:0.36065573770491804
geopolitical-entity_luxuryhotel_service.wsdl:0.36065573770491804
missilegovernment_financingrange_service.wsdl:0.36065573770491804
missilegovernment_fundingrange_service.wsdl:0.36065573770491804
activity_ruralarea_service.wsdl:0.36
adventure_ruralarea_service.wsdl:0.36
cheapcar_pricereport_service.wsdl:0.36
publication_author_service.wsdl:0.36
surfing_destination_Alwaysservice.wsdl:0.36
surfing_destination_AUSservice.wsdl:0.36
surfing_destination_service.wsdl:0.36
surfing_destination_SOHservice.wsdl:0.36
ballisticmissilegovernmentorganization_financingrange_service.wsdl:0.358974358974359
ballisticmissilegovernmentorganization_fundingrange_service.wsdl:0.358974358974359
_honey_Providerservice.wsdl:0.358974358974359
_icing_Germanservice.wsdl:0.358974358974359
_person_MyShopservice.wsdl:0.358974358974359
_USjudge_service.wsdl:0.358974358974359
ballisticmissilegovernment_lendingrange_service.wsdl:0.3582089552238806
BookNonMedicalTransport_service.wsdl:0.35714285714285715
PhillipDigCamera_price_service.wsdl:0.35714285714285715
academic-degreegovernmentorganization_lending_service.wsdl:0.3561643835616438
cheapcar_price_service.wsdl:0.35555555555555557
academic-degreegovernment_funding_service.wsdl:0.3548387096774194
geopolitical-entity_weatherprocess_service.wsdl:0.3548387096774194
geopolitical-entity_weathersystem_service.wsdl:0.3548387096774194
linguisticexpression_videomedia_service.wsdl:0.3548387096774194
nationalgovernment_scholarship_service.wsdl:0.3548387096774194
ballisticmissilegovernment_financingrange_service.wsdl:0.35294117647058826
ballisticmissilegovernment_fundingrange_service.wsdl:0.35294117647058826
hospital_predicting_service.wsdl:0.35294117647058826
medicalclinic_biopsy_service.wsdl:0.35294117647058826
academic-degreegovernmentorganization_funding_service.wsdl:0.35135135135135137
geopolitical-entity_organizationskilledoccupation_service.wsdl:0.35135135135135137
award_scholarshipduration_GermanGovservice.wsdl:0.3508771929824561
award_scholarshipduration_SwissGovservice.wsdl:0.3508771929824561
countrycapital-city_hotel_service.wsdl:0.3508771929824561
country_occupationaltrade_service.wsdl:0.3508771929824561
food_pricephysical-quantity_service.wsdl:0.3508771929824561
HospitalPhysician_service.wsdl:0.3508771929824561
meat_pricephysical-quantity_service.wsdl:0.3508771929824561
mercantileorganization_food_service.wsdl:0.3508771929824561
nationalgovernment_lending_service.wsdl:0.3508771929824561
organizationhiking_destination_service.wsdl:0.3508771929824561
food_taxfreepricephysical-quantity_service.wsdl:0.3492063492063492
meat_taxfreepricephysical-quantity_service.wsdl:0.3492063492063492
nationalgovernmentweapon_funding_service.wsdl:0.3492063492063492
municipal-unit_occupationaltradetimemeasure_service.wsdl:0.34782608695652173
person_address_service.wsdl:0.34782608695652173
_bankeraddress_CityBankservice.wsdl:0.34782608695652173
_medicaldoctor_UNOservice.wsdl:0.34782608695652173
geopolitical-entity_skilledoccupationfulltimeposition_service.wsdl:0.3466666666666667
geopolitical-entity_skilledoccupationparttimeposition_service.wsdl:0.3466666666666667
municipal-unit_skilledoccupationfulltimeposition_service.wsdl:0.3466666666666667
municipal-unit_skilledoccupationparttimeposition_service.wsdl:0.3466666666666667
time-measuregeopolitical-entitycity_bedandbreakfast_service.wsdl:0.3466666666666667
cheapcar_technology_service.wsdl:0.34615384615384615
sports_nationalpark_service.wsdl:0.34615384615384615
governmentdegree_givingback_service.wsdl:0.3448275862068966
municipal-unit_professiontimeduration_service.wsdl:0.34375
ProvideMedicalTransportInformation_service.wsdl:0.34375
geopolitical-entityrecorded-video_activityhotel_service.wsdl:0.34285714285714286
_polling_Germanservice.wsdl:0.34146341463414637
cheapcar_yearprice_service.wsdl:0.3404255319148936
author_publicationprice_service.wsdl:0.33962264150943394
BookMedicalTransport_service.wsdl:0.33962264150943394
BookNonMedicalFlight_service.wsdl:0.33962264150943394
citycountryduration__HotelReserveservice.wsdl:0.33962264150943394
isbn_publicationpublisher_service.wsdl:0.33962264150943394
generic-agentsports_destination_service.wsdl:0.3389830508474576
generic-agentsports_destination_SportsService.wsdl:0.3389830508474576
surfinggeneric-agent_destination_service.wsdl:0.3389830508474576
municipal-unit_professiontimemeasure_service.wsdl:0.3384615384615385
AcademicBookNumberOrISBNSearch.wsdl:0.3333333333333333
academic_address_service.wsdl:0.3333333333333333
agent_price_MianMarktservice.wsdl:0.3333333333333333
author_publicationtaxfreeprice_service.wsdl:0.3333333333333333
country_occupationaltradetimemeasure_Service.wsdl:0.3333333333333333
educational-organization_lecturer-in-academia_service.wsdl:0.3333333333333333
governmentorganizationmissile_unilateralgiving_service.wsdl:0.3333333333333333
honey_price_service.wsdl:0.3333333333333333
hospital_biopsy_service.wsdl:0.3333333333333333
isbn_publicationauthor_service.wsdl:0.3333333333333333
municipal-unit_occupationaltradetimeduration_service.wsdl:0.3333333333333333
ProvideNonMedicalTransportInformation_service.wsdl:0.3333333333333333
publication-number_book_Portalservice.wsdl:0.3333333333333333
publication-number_book_service.wsdl:0.3333333333333333
publication-number_currencypublication_service.wsdl:0.3333333333333333
shoppingmall_pricedigitalanalog_service.wsdl:0.3333333333333333
weaponmissile_funding_Iraqservice.wsdl:0.3333333333333333
_propositionmotion_service.wsdl:0.3333333333333333
nationalgovernment_physical-quantityscholarshiplandarea_service.wsdl:0.3291139240506329
hospital_IIPsummary_service.wsdl:0.3287671232876712
municipal-unit_skilledoccupationtimeduration_service.wsdl:0.3283582089552239
country_corporationoccupationaltrade_service.wsdl:0.32786885245901637
beverage_maxpricequantity_service.wsdl:0.32727272727272727
cheapcar_taxedpricereport_service.wsdl:0.32727272727272727
governmentdegree_welfare_service.wsdl:0.32727272727272727
untangibleobjects_cola_service.wsdl:0.32727272727272727
award_scholarship_GermanGovservice.wsdl:0.32653061224489793
fastcar_pricereport_service.wsdl:0.32653061224489793
hiking_urbanarea_service.wsdl:0.32653061224489793
surfinghiking_city_service.wsdl:0.32653061224489793
surfinghiking_city_SFservice.wsdl:0.32653061224489793
surfinghiking_town_service.wsdl:0.32653061224489793
title_actionfilm_service.wsdl:0.32653061224489793
bookperson__service.wsdl:0.32558139534883723
book_person_Publisherservice.wsdl:0.32558139534883723
tea_maxprice_service.wsdl:0.32558139534883723
vehicle_price_service.wsdl:0.32558139534883723
_warmfront_Italyservice.wsdl:0.32558139534883723
researcher-in-academia_publication-referencepostal-address_.wsdl:0.325
researcher-in-academia_publication-referencepostal-address_service.wsdl:0.325
KodakDigCamera_price_service.wsdl:0.32432432432432434
_price_CannonCameraservice.wsdl:0.32432432432432434
_price_Fishservice.wsdl:0.32432432432432434
_RedFerrariprice_service.wsdl:0.32432432432432434
_Toyotaprice_service.wsdl:0.32432432432432434
medicalclinic_diagnosticprocesstimeduration_service.wsdl:0.3235294117647059
country_companyoccupationaltrade_service.wsdl:0.3225806451612903
food_taxedpricephysical-quantity_service.wsdl:0.3225806451612903
hospital_postal-addressinvestigating_service.wsdl:0.3225806451612903
meat_taxedpricephysical-quantity_service.wsdl:0.3225806451612903
organization_experimentingtimeduration_service.wsdl:0.3225806451612903
ProvideMedicalFlightInformation_services.wsdl:0.3225806451612903
author_publicationmaxprice_service.wsdl:0.32142857142857145
employee_postal-address_service.wsdl:0.32142857142857145
governmentweapon_funding_service.wsdl:0.32142857142857145
medicalclinic_investigating_MedService.wsdl:0.32142857142857145
medicalclinic_investigating_service.wsdl:0.32142857142857145
researcher_postal-address_service.wsdl:0.32142857142857145
SeePatientMedicalRecords_service.wsdl:0.32142857142857145
activity_destination_service.wsdl:0.32
BookMedicalFlight_service.wsdl:0.32
cheapcar_pricecolor_service.wsdl:0.32
cheapcar_recommendedpricecolor_service.wsdl:0.32
grocerystore_teaprice_service.wsdl:0.32
mediaplayer_maxprice_service.wsdl:0.32
novel_authorgenre_service.wsdl:0.32
sports_destination_service.wsdl:0.32
avocado_price_service.wsdl:0.3181818181818182
coconut_price_service.wsdl:0.3181818181818182
hiking_town_service.wsdl:0.3181818181818182
maxprice_cola_Bestservice.wsdl:0.3181818181818182
maxprice_cola_service.wsdl:0.3181818181818182
novelperson__Reservationservice.wsdl:0.3181818181818182
novel_person_Reserverservice.wsdl:0.3181818181818182
novel_person_Writerservice.wsdl:0.3181818181818182
_videomediaBBC_service.wsdl:0.3181818181818182
_videomediaSaturn_service.wsdl:0.3181818181818182
_videomediaSmithLee_service.wsdl:0.3181818181818182
country_occupationaltradetimeduration_Service.wsdl:0.31746031746031744
book__ShoppingCartservice.wsdl:0.3157894736842105
organization_experimenting_service.wsdl:0.3157894736842105
postal-addresscity_hotel_service.wsdl:0.3157894736842105
publication-number_publicationauthor_service.wsdl:0.3157894736842105
surfingorganization_city_service.wsdl:0.3157894736842105
visiting-researcher_address_service.wsdl:0.3157894736842105
_book_Oracleservice.wsdl:0.3157894736842105
_filmDiscovery_service.wsdl:0.3157894736842105
_filmHighlyRated_service.wsdl:0.3157894736842105
_food_Exportservice.wsdl:0.3157894736842105
_food_HEBgroceryCompservice.wsdl:0.3157894736842105
careorganization_diagnosticprocesstimeduration_service.wsdl:0.3142857142857143
municipal-unit_skilledoccupationtimemeasure_service.wsdl:0.3142857142857143
shoppingmall_digital-slrpricecalendar-date_service.wsdl:0.3142857142857143
city_accommodation_service.wsdl:0.3137254901960784
company_profession_service.wsdl:0.3137254901960784
country_profession_service.wsdl:0.3137254901960784
fastcar_technology_service.wsdl:0.3137254901960784
preparedfood_maxprice_service.wsdl:0.3137254901960784
printedmaterialperson__service.wsdl:0.3137254901960784
_comedyfilmactionfilm_service.wsdl:0.3137254901960784
_skilledoccupation_BMWservice.wsdl:0.3137254901960784
author_publicationrecommendedprice_service.wsdl:0.3125
careorganization_diagnosticprocess_service.wsdl:0.3125
NonMedicalFlightCompany_service.wsdl:0.3125
higher-educational-organization_lecturer-in-academia_MostUsedservice.wsdl:0.3116883116883117
higher-educational-organization_lecturer-in-academia_service.wsdl:0.3116883116883117
butter_maxprice_service.wsdl:0.3111111111111111
car_pricereport_service.wsdl:0.3111111111111111
maxprice_drinks_Hotservice.wsdl:0.3111111111111111
maxprice_drinks_service.wsdl:0.3111111111111111
objectperson__service.wsdl:0.3111111111111111
_weatherfront_Britishservice.wsdl:0.3111111111111111
author_publicationtaxedprice_service.wsdl:0.3103448275862069
country_corporationprofession_service.wsdl:0.3103448275862069
durationcountrycity_hotel_service.wsdl:0.3103448275862069
surfingorganization_destination_Bestservice.wsdl:0.3103448275862069
surfingorganization_destination_SAARservice.wsdl:0.3103448275862069
surfingorganization_destination_service.wsdl:0.3103448275862069
surfingorganization_destination_SODservice.wsdl:0.3103448275862069
title_actionfilmpricequality_service.wsdl:0.3103448275862069
UnsuccessfulDiagnosis_service.wsdl:0.3103448275862069
beverage_pricequantity_service.wsdl:0.3076923076923077
country_organizationoccupationaltrade_service.wsdl:0.3076923076923077
HDP2_service.wsdl:0.3076923076923077
hospital_diagnosticprocesstimeduration_service.wsdl:0.3076923076923077
organization_lecturer-in-academia_service.wsdl:0.3076923076923077
shoppingmall_analogpricecalendar-date_service.wsdl:0.3076923076923077
shoppingmall_calendar-datepricecamera_service.wsdl:0.3076923076923077
shoppingmall_slrprice_service.wsdl:0.3076923076923077
TitleSaving_service.wsdl:0.3076923076923077
title_actionfilmtaxfreepricequality_service.wsdl:0.3076923076923077
_digitalstandardpriceprice_MediaMarktservice.wsdl:0.3076923076923077
_fodder_USimportservice.wsdl:0.3076923076923077
_hotel_Worldwideservice.wsdl:0.3076923076923077
careorganization_diagnosticprocesstimeinteval_service.wsdl:0.3055555555555556
nationalgovernment_scholarshipquantityduration_service.wsdl:0.3055555555555556
amount-of-moneycheapcar_price_service.wsdl:0.3050847457627119
beverage_taxfreepricequantity_service.wsdl:0.3050847457627119
country_professiontimeduration_Service.wsdl:0.3050847457627119
hospital_investigatingaddress_service.wsdl:0.3050847457627119
UpdatePatientMedicalRecords_service.wsdl:0.3050847457627119
award_funding_GermanGovservice.wsdl:0.30434782608695654
award_lending_GermanGovservice.wsdl:0.30434782608695654
bicyclecar_price_service.wsdl:0.30434782608695654
bookpersonOptional_price_service.wsdl:0.30434782608695654
bookperson_price_service.wsdl:0.30434782608695654
coffee_maxprice_service.wsdl:0.30434782608695654
drugstore_tea_service.wsdl:0.30434782608695654
maxprice_liquid_service.wsdl:0.30434782608695654
surfing_beach_service.wsdl:0.30434782608695654
village_hotel_service.wsdl:0.30434782608695654
_investigating_Saarservice.wsdl:0.30434782608695654
governmentorganization_scholarship_service.wsdl:0.30303030303030304
printedmaterialpersoncreditcardaccount__service.wsdl:0.30303030303030304
book_readerreviewperson_service.wsdl:0.3018867924528302
maxprice_coffeewhiskey_service.wsdl:0.3018867924528302
_lecturer-in-academiaMunchenUniversity_service.wsdl:0.3018867924528302
_lecturer-in-academiaSaarlandUniversity_service.wsdl:0.3018867924528302
_lecturer-in-academiaZambiaUniversity_service.wsdl:0.3018867924528302
academic-item-number_publication_service.wsdl:0.3
bookpersoncreditcardaccount__BShopservice.wsdl:0.3
bookpersoncreditcardaccount__service.wsdl:0.3
car_price_service.wsdl:0.3
country_professiontimemeasure_service.wsdl:0.3
lenthu_rentcar_service.wsdl:0.3
pea_price_service.wsdl:0.3
publication-number_bookauthor_service.wsdl:0.3
user_price_ShoppingStatusservice.wsdl:0.3
_author_CompJservice.wsdl:0.3
_author_DMservice.wsdl:0.3
_information-bearing-object_Messageservice.wsdl:0.3
country_occupationaltradeparttimeposition_service.wsdl:0.29850746268656714
governmentdegree_scholarshipquantity_service.wsdl:0.29850746268656714
price_coffeewhiskeyqualitytimeposition_service.wsdl:0.29850746268656714
book_pricereviewbook_service.wsdl:0.2978723404255319
car_pricequality_service.wsdl:0.2978723404255319
car_technology_service.wsdl:0.2978723404255319
cdplayer_maxprice_service.wsdl:0.2978723404255319
country_deacon_service.wsdl:0.2978723404255319
EntranceFee_service.wsdl:0.2978723404255319
fastcar_yearprice_service.wsdl:0.2978723404255319
maxprice_beercola_service.wsdl:0.2978723404255319
maxprice_colabeer_service.wsdl:0.2978723404255319
mediaplayer_price_service.wsdl:0.2978723404255319
novelperson_price_service.wsdl:0.2978723404255319
preparedfood_price_service.wsdl:0.2978723404255319
printedmaterial_price_service.wsdl:0.2978723404255319
sandwich_maxprice_service.wsdl:0.2978723404255319
_camerataxedprice_service.wsdl:0.2978723404255319
_droughtreport_service.wsdl:0.2978723404255319
_filmvideomediaDiscoveryChannel_service.wsdl:0.2978723404255319
amount-of-moneycar_price_service.wsdl:0.2962962962962963
country_sportsposition_service.wsdl:0.2962962962962963
fastcar_taxedpricereport_service.wsdl:0.2962962962962963
government_scholarship_service.wsdl:0.2962962962962963
hospital_investigating_service.wsdl:0.2962962962962963
maxprice_whiskeycolabeer_service.wsdl:0.2962962962962963
surfinggeneric-agent_city_service.wsdl:0.2962962962962963
wirelessplayerwmaplayer_price_service.wsdl:0.2962962962962963
higher-educational-organization_senior-research-fellow-in-academia_Firstservice.wsdl:0.29545454545454547
higher-educational-organization_senior-research-fellow-in-academia_service.wsdl:0.29545454545454547
publication-number_edited-book_service.wsdl:0.29508196721311475
questionhospital_diagnosticprocess_service.wsdl:0.29508196721311475
sfnovel_authorauthor_BookOntoservice.wsdl:0.29508196721311475
title_actionfilmmaxpricequality_service.wsdl:0.29508196721311475
country_occupationaltradefulltimeposition_service.wsdl:0.29411764705882354
nationalgovernment_scholarshipquantity_service.wsdl:0.29411764705882354
printedmaterialpersoncreditcardaccount_price_service.wsdl:0.29411764705882354
research-fellow-in-academia_publication-reference_service.wsdl:0.29333333333333333
auto_price_service.wsdl:0.2926829268292683
BookPrice.wsdl:0.2926829268292683
book_Cheapestprice_service.wsdl:0.2926829268292683
book_price_service.wsdl:0.2926829268292683
food_price_AnimalFoodservice.wsdl:0.2926829268292683
food_price_service.wsdl:0.2926829268292683
price_cola_Gudduservice.wsdl:0.2926829268292683
price_cola_Hallo2service.wsdl:0.2926829268292683
price_cola_Halloservice.wsdl:0.2926829268292683
auto_technology_service.wsdl:0.2916666666666667
book_readerreview_service.wsdl:0.2916666666666667
dvdplayer_maxprice_service.wsdl:0.2916666666666667
grocerystore_food_service.wsdl:0.2916666666666667
InformHospital_service.wsdl:0.2916666666666667
microwaveoven_price_service.wsdl:0.2916666666666667
missile_funding_Asianservice.wsdl:0.2916666666666667
missile_funding_Indiaservice.wsdl:0.2916666666666667
missile_funding_NKoreaservice.wsdl:0.2916666666666667
missile_funding_Pakservice.wsdl:0.2916666666666667
mp3player_maxprice_service.wsdl:0.2916666666666667
taxfreeprice_cola_service.wsdl:0.2916666666666667
CheckCostAndHealingPlan_service.wsdl:0.2909090909090909
city_skilledoccupation_service.wsdl:0.2909090909090909
expensivecar_technology_service.wsdl:0.2909090909090909
missilegovernment_giving_Borrowservice.wsdl:0.2909090909090909
missilegovernment_giving_service.wsdl:0.2909090909090909
SetUpCostAndHealingPlan_service.wsdl:0.2909090909090909
surfingorganizationperson_destination_service.wsdl:0.2903225806451613
missilegovernmentorganization_funding_service.wsdl:0.2898550724637681
shoppingmall_pricepurchaseableitemrange_service.wsdl:0.2898550724637681
SRcamera_service.wsdl:0.2898550724637681
title_actionfilmrecommendedpricequality_service.wsdl:0.2898550724637681
CAD_medical_service.wsdl:0.2894736842105263
AcceptCostAndHealingPlan_service.wsdl:0.2857142857142857
activity_familydestination_service.wsdl:0.2857142857142857
apple_price_service.wsdl:0.2857142857142857
autocycle_maxprice_service.wsdl:0.2857142857142857
bicyclecar_priceyear_service.wsdl:0.2857142857142857
bookpersoncreditaccount__Beaservice.wsdl:0.2857142857142857
bookpersoncreditaccount__service.wsdl:0.2857142857142857
city_weatherfront_service.wsdl:0.2857142857142857
city_weatherseason_service.wsdl:0.2857142857142857
country_corporationskilledoccupation_service.wsdl:0.2857142857142857
country_skilledoccupationtimeduration_JobService.wsdl:0.2857142857142857
country_warmfront_service.wsdl:0.2857142857142857
DJob_service.wsdl:0.2857142857142857
employee_address_service.wsdl:0.2857142857142857
expensivecar_price_service.wsdl:0.2857142857142857
fastcar_pricecolor_service.wsdl:0.2857142857142857
governmentmissileweapon_funding_service.wsdl:0.2857142857142857
government_lending_service.wsdl:0.2857142857142857
grocerystore_butterselling_service.wsdl:0.2857142857142857
grocerystore_fodder_AnimalFoodservice.wsdl:0.2857142857142857
hikingsurfing_city_service.wsdl:0.2857142857142857
isbn_book_service.wsdl:0.2857142857142857
learning-centred-organization_lecturer-in-academia_service.wsdl:0.2857142857142857
missile_financing_Chinaservice.wsdl:0.2857142857142857
missile_financing_Russianservice.wsdl:0.2857142857142857
missile_financing_USservice.wsdl:0.2857142857142857
novel_price_service.wsdl:0.2857142857142857
preparedfood_priceday_service.wsdl:0.2857142857142857
price_drinks_service.wsdl:0.2857142857142857
reader-in-academia_address_service.wsdl:0.2857142857142857
researcher_abstract-information_service.wsdl:0.2857142857142857
researcher_address_HOM2service.wsdl:0.2857142857142857
researcher_address_service.wsdl:0.2857142857142857
retailstore_foodquality_service.wsdl:0.2857142857142857
sciencefictionbookuser_price_service.wsdl:0.2857142857142857
sciencefictionbook_author_service.wsdl:0.2857142857142857
shoppingmall_compactprice_service.wsdl:0.2857142857142857
sightseeing_city_service.wsdl:0.2857142857142857
sightseeing_town_service.wsdl:0.2857142857142857
store_preparedfood_Merchantservice.wsdl:0.2857142857142857
store_preparedfood_service.wsdl:0.2857142857142857
surfing_farmland_service.wsdl:0.2857142857142857
taxfreeprice_whiskeycoffee_service.wsdl:0.2857142857142857
title_actionfilmtaxedpricequality_service.wsdl:0.2857142857142857
title_vhs_service.wsdl:0.2857142857142857
title_videomediaMM_service.wsdl:0.2857142857142857
title_videomedia_service.wsdl:0.2857142857142857
wholesalestore_preparedfood_service.wsdl:0.2857142857142857
_aps-slrpricereport_Musuemservice.wsdl:0.2857142857142857
_coffeeteareport_service.wsdl:0.2857142857142857
higher-educational-organization_professor-in-academia_Pioneerservice.wsdl:0.28205128205128205
higher-educational-organization_professor-in-academia_service.wsdl:0.28205128205128205
careorganization_diagnosticprocesstimemeasure_service.wsdl:0.28169014084507044
learning-centred-organizationsurfing_destination_service.wsdl:0.28169014084507044
beverage_taxedpricequantity_service.wsdl:0.2807017543859649
citycountry_accommodation_service.wsdl:0.2807017543859649
company_skilledoccupation_service.wsdl:0.2807017543859649
country_companyprofession_service.wsdl:0.2807017543859649
mp3playerdvdplayer_priceshipping_service.wsdl:0.2807017543859649
price_coffeewhiskeyquality_service.wsdl:0.2807017543859649
sciencefictionnovel_author_MyOntoservice.wsdl:0.2807017543859649
activity_urbanarea_service.wsdl:0.28
autobicycle_maxprice_service.wsdl:0.28
car_taxedpricereport_service.wsdl:0.28
country_lightning_service.wsdl:0.28
government_funding_ABombservice.wsdl:0.28
government_funding_BallMissileservice.wsdl:0.28
government_funding_ForPhDservice.wsdl:0.28
government_funding_Missileservice.wsdl:0.28
government_welfare_service.wsdl:0.28
PatientTransport_service.wsdl:0.28
price_coffeewhiskey_service.wsdl:0.28
price_coffeewhiskey_Thebestservice.wsdl:0.28
price_whiskeycoffee_service.wsdl:0.28
price_whiskeycoffee_Zikoservice.wsdl:0.28
retailstore_apple_service.wsdl:0.28
retailstore_slrprice_service.wsdl:0.28
activity_city_service.wsdl:0.27906976744186046
BookFinder.wsdl:0.27906976744186046
BookSearchService.wsdl:0.27906976744186046
car_report_service.wsdl:0.27906976744186046
car_yearprice_service.wsdl:0.27906976744186046
city_hotel_Germanservice.wsdl:0.27906976744186046
city_hotel_Saarlandservice.wsdl:0.27906976744186046
city_hotel_service.wsdl:0.27906976744186046
title_filmActionComedy_service.wsdl:0.27906976744186046
title_filmP2P_service.wsdl:0.27906976744186046
title_film_service.wsdl:0.27906976744186046
researcher-in-academia_abstract-information_service.wsdl:0.2777777777777778
governmentmissileweapon_fundingfunding_service.wsdl:0.27692307692307694
publication-number_bookauthorpublisher_service.wsdl:0.27692307692307694
bookusercreditcardaccount__service.wsdl:0.27586206896551724
country_skilledoccupation_jobsservice.wsdl:0.27586206896551724
country_skilledoccupation_service.wsdl:0.27586206896551724
governmentaward_scholarship_service.wsdl:0.27586206896551724
maxprice_colabreadorbiscuit_Bothservice.wsdl:0.27586206896551724
maxprice_colabreadorbiscuit_service.wsdl:0.27586206896551724
profit-organization_profession_service.wsdl:0.27586206896551724
sciencefictionbook_publisher_service.wsdl:0.27586206896551724
sportsorganization_destination_service.wsdl:0.27586206896551724
adventure_urbanarea_service.wsdl:0.27450980392156865
citycity_arrowfigure_service.wsdl:0.27450980392156865
country_weatherfront_service.wsdl:0.27450980392156865
EmergencyPhysician_service.wsdl:0.27450980392156865
mediaplayer_taxedprice_service.wsdl:0.27450980392156865
qualitymaxprice_cola_service.wsdl:0.27450980392156865
_camerataxedpricedutytax_service.wsdl:0.27450980392156865
academic-item-number_publicationauthor_service.wsdl:0.2727272727272727
author_sciencefictionbooktaxfreeprice_service.wsdl:0.2727272727272727
book_author_EncSSservice.wsdl:0.2727272727272727
book_author_service.wsdl:0.2727272727272727
car_priceauto_service.wsdl:0.2727272727272727
country_skilledoccupationtimemeasure_service.wsdl:0.2727272727272727
EBookOrder1.wsdl:0.2727272727272727
EBookOrder2.wsdl:0.2727272727272727
EBookOrder3.wsdl:0.2727272727272727
government_scholarshiporganization_service.wsdl:0.2727272727272727
rawfood_price_service.wsdl:0.2727272727272727
sports_town_service.wsdl:0.2727272727272727
title_media_service.wsdl:0.2727272727272727
university_senior-lecturer-in-academia_service.wsdl:0.2727272727272727
userbook_price_service.wsdl:0.2727272727272727
author_sciencefictionbookprice_service.wsdl:0.2711864406779661
DeoSFN_price_service.wsdl:0.2711864406779661
sciencefictionbook_authorprice_service.wsdl:0.2711864406779661
title_filmtaxfreepricequality_service.wsdl:0.2711864406779661
title_videomediarecommendedprice_service.wsdl:0.2711864406779661
userscience-fiction-novel_price_Bestservice.wsdl:0.2711864406779661
userscience-fiction-novel_price_service.wsdl:0.2711864406779661
userscience-fiction-novel_Relprice_service.wsdl:0.2711864406779661
countryvillage_hotel_service.wsdl:0.2692307692307692
country_weatherseason_service.wsdl:0.2692307692307692
cyclecar_pricetaxedprice_service.wsdl:0.2692307692307692
expensivecar_yearprice_service.wsdl:0.2692307692307692
food_maxpricequantity_Aldiservice.wsdl:0.2692307692307692
meat_maxpricequantity_service.wsdl:0.2692307692307692
MerkelD_service.wsdl:0.2692307692307692
preparedfood_taxedprice_service.wsdl:0.2692307692307692
title_cdpricesoftwareStreaming_service.wsdl:0.2692307692307692
title_filmpricequality_service.wsdl:0.2692307692307692
activity_town_service.wsdl:0.26666666666666666
auto_yearprice_service.wsdl:0.26666666666666666
carcycle_price_service.wsdl:0.26666666666666666
car_pricecolor_service.wsdl:0.26666666666666666
citycountry_destinationhotel_service.wsdl:0.26666666666666666
country_professionincometax_service.wsdl:0.26666666666666666
governmentorganizationselfpowereddevice_funding_service.wsdl:0.26666666666666666
medicalclinic_diagnosticprocess_service.wsdl:0.26666666666666666
novel_author_BookOntoservice.wsdl:0.26666666666666666
novel_author_MyOntoservice.wsdl:0.26666666666666666
novel_author_service.wsdl:0.26666666666666666
organization_diagnosticprocess_service.wsdl:0.26666666666666666
price_coffeewhiskeytimemeasure_service.wsdl:0.26666666666666666
professor-in-academia_address_service.wsdl:0.26666666666666666
projectilegovernment_funding_service.wsdl:0.26666666666666666
SelectFlight_service.wsdl:0.26666666666666666
shoppingmall_recommendedprice_Shirtservice.wsdl:0.26666666666666666
sports_beach_service.wsdl:0.26666666666666666
title_vhsdvd_service.wsdl:0.26666666666666666
_diagnosticprocessorganization_service.wsdl:0.26666666666666666
__luxuryhotel_Heidelburgservice.wsdl:0.26666666666666666
medicalclinic_diagnosticprocesstimemeasure_service.wsdl:0.2647058823529412
citygovernment_lending_service.wsdl:0.2641509433962264
city_bedandbreakfast_service.wsdl:0.2641509433962264
expensivecar_pricecolor_service.wsdl:0.2641509433962264
novel_userreviewauthor_service.wsdl:0.2641509433962264
preparedfood_taxfreeprice_service.wsdl:0.2641509433962264
amount-of-moneycar_pricecompany_service.wsdl:0.26229508196721313
country_organizationprofession_service.wsdl:0.26229508196721313
objectpersoncreditaccount_price_service.wsdl:0.26229508196721313
researcher-in-academia_address_service.wsdl:0.26229508196721313
researcher-in-academia_address_TREEservice.wsdl:0.26229508196721313
researcher-in-academia_address_ZOOservice.wsdl:0.26229508196721313
science-fiction-novel_publisher_service.wsdl:0.26229508196721313
shoppingmall_compacttaxedprice_service.wsdl:0.26229508196721313
activity_beach_service.wsdl:0.2608695652173913
author_sciencefictionbookrecommendedprice_service.wsdl:0.2608695652173913
autocycle_price_service.wsdl:0.2608695652173913
auto_pricecolor_service.wsdl:0.2608695652173913
book_publisher_service.wsdl:0.2608695652173913
book_reviewprice_service.wsdl:0.2608695652173913
book_taxedprice_service.wsdl:0.2608695652173913
carbicycle_price_service.wsdl:0.2608695652173913
car_taxedpriceprice_service.wsdl:0.2608695652173913
country_hotel_service.wsdl:0.2608695652173913
electricdevice_price_service.wsdl:0.2608695652173913
sciencefictionbook_authorrecommendedprice_service.wsdl:0.2608695652173913
title_pricebook_service.wsdl:0.2608695652173913
_weatherprocess_Germanservice.wsdl:0.2608695652173913
author_booktaxfreeprice_service.wsdl:0.25925925925925924
grocerystore_preparedfood_service.wsdl:0.25925925925925924
price_coffeewithwhiskey_service.wsdl:0.25925925925925924
retailstore_slrtaxedprice_service.wsdl:0.25925925925925924
author_sciencefictionbookmaxprice_service.wsdl:0.25806451612903225
citycountry_skilledoccupation_service.wsdl:0.25806451612903225
organization_diagnosticprocesscost_service.wsdl:0.25806451612903225
science-fiction-novel_authorprice_service.wsdl:0.25806451612903225
science-fiction-novel_priceauthor_service.wsdl:0.25806451612903225
sciencefictionbook_authorbook-type_service.wsdl:0.25806451612903225
sciencefictionbook_authormaxprice_service.wsdl:0.25806451612903225
university_lecturer-in-academiaCurrentSemmester_service.wsdl:0.25806451612903225
university_lecturer-in-academia_Recommendservice.wsdl:0.25806451612903225
university_lecturer-in-academia_service.wsdl:0.25806451612903225
amount-of-moneycheapcar_recommendedprice_service.wsdl:0.2571428571428571
author_bookprice_service.wsdl:0.2553191489361702
autobicycle_price_service.wsdl:0.2553191489361702
bicycleauto_price_service.wsdl:0.2553191489361702
book_authorprice_Novelservice.wsdl:0.2553191489361702
book_authorprice_service.wsdl:0.2553191489361702
book_taxedpriceprice_service.wsdl:0.2553191489361702
butter_taxedprice_service.wsdl:0.2553191489361702
country_drought_service.wsdl:0.2553191489361702
novel_publisher_service.wsdl:0.2553191489361702
academic-item-number_book_service.wsdl:0.2545454545454545
AcademicBookNumberSearch.wsdl:0.2545454545454545
author_noveltaxfreeprice_service.wsdl:0.2545454545454545
awardgovernment_funding_service.wsdl:0.2545454545454545
EntranceFeeindollar_service.wsdl:0.2545454545454545
fastcar_recommendedprice_service.wsdl:0.2545454545454545
novel_authorcommitting_service.wsdl:0.2545454545454545
retailstore_compactprice_service.wsdl:0.2545454545454545
retailstore_preparedfood_service.wsdl:0.2545454545454545
title_filmmaxpricequality_service.wsdl:0.2545454545454545
amount-of-moneyexpensivecar_price_service.wsdl:0.25396825396825395
country_companyskilledoccupation_service.wsdl:0.25396825396825395
country_professionfulltimeposition_service.wsdl:0.25396825396825395
country_professionparttimeposition_service.wsdl:0.25396825396825395
title_filmrecommendedpricequality_service.wsdl:0.25396825396825395
CCP_service.wsdl:0.2535211267605634
author_novelprice_service.wsdl:0.25
author_sciencefictionbooktaxedprice_service.wsdl:0.25
book_authortext_service.wsdl:0.25
cdplayermp3player_price_service.wsdl:0.25
cdplayer_taxedprice_service.wsdl:0.25
coffee_taxedprice_service.wsdl:0.25
companycountry_skilledoccupation_service.wsdl:0.25
dvdplayermp3player_pricemessage_service.wsdl:0.25
dvdplayermp3player_Recpricemessage_service.wsdl:0.25
food_taxfreepricequantity_service.wsdl:0.25
government-organization_profession_service.wsdl:0.25
hospital_diagnosticprocesstimemeasure_service.wsdl:0.25
hospital_diagnosticprocess_MedDiagservice.wsdl:0.25
hospital_diagnosticprocess_service.wsdl:0.25
isbn_bookauthor_service.wsdl:0.25
item-number_letter_service.wsdl:0.25
meat_taxfreepricequantity_service.wsdl:0.25
novel_authorprice_service.wsdl:0.25
science-fiction-novel_authorrecommendeddprice_service.wsdl:0.25
sciencefictionbook_authortaxedprice_service.wsdl:0.25
ScienceFNovelReview_service.wsdl:0.25
short-story_author_service.wsdl:0.25
sports_farmland_service.wsdl:0.25
profit-organization_skilledoccupation_service.wsdl:0.24615384615384617
science-fiction-novel_authormaxprice_service.wsdl:0.24615384615384617
shoppingmall_purchaseableitemprice_service.wsdl:0.24615384615384617
governmentmissile_funding_Reliableservice.wsdl:0.24561403508771928
governmentmissile_funding_service.wsdl:0.24561403508771928
grocerystore_butterquantity_service.wsdl:0.24561403508771928
grocerystore_preparedfoodprice_service.wsdl:0.24561403508771928
title_filmtaxedpricequality_service.wsdl:0.24561403508771928
title_obtainablevideomedia_service.wsdl:0.24561403508771928
activity_farmland_service.wsdl:0.24489795918367346
city_luxuryhotel_service.wsdl:0.24489795918367346
dvdplayermp3player_price_MDservice.wsdl:0.24489795918367346
dvdplayermp3player_price_Rservice.wsdl:0.24489795918367346
dvdplayermp3player_price_service.wsdl:0.24489795918367346
dvdplayer_taxedprice_service.wsdl:0.24489795918367346
encyclopedia_price_service.wsdl:0.24489795918367346
food_pricequantity_service.wsdl:0.24489795918367346
meat_pricequantity_service.wsdl:0.24489795918367346
novel_authortime_service.wsdl:0.24489795918367346
sandwich_taxedprice_service.wsdl:0.24489795918367346
title_comedyfilm_BFservice.wsdl:0.24489795918367346
title_comedyfilm_Megaservice.wsdl:0.24489795918367346
title_comedyfilm_service.wsdl:0.24489795918367346
country_organizationskilledoccupation_service.wsdl:0.24242424242424243
hotelrecommendedprice_coffeewhiskey_service.wsdl:0.24242424242424243
medicalclinic_diagnosticprocesstimeinterval_service.wsdl:0.24242424242424243
author_bookrecommendedprice_service.wsdl:0.2413793103448276
fastcar_recommendedpricecolor_service.wsdl:0.2413793103448276
governmentmissile_financing_service.wsdl:0.2413793103448276
grocerystore_flourdoughbutter_service.wsdl:0.2413793103448276
grocerystore_sandwichquantity_service.wsdl:0.2413793103448276
hospital_diagnosticprocesscost_service.wsdl:0.2413793103448276
personbookliabilityaccount__service.wsdl:0.2413793103448276
preparedfood_recommendedprice_service.wsdl:0.2413793103448276
preparedfood_SpainishTax_service.wsdl:0.2413793103448276
retailstore_butterquantity_service.wsdl:0.2413793103448276
title_comedyfilmpricequality_service.wsdl:0.2413793103448276
author_bookmaxprice_service.wsdl:0.24
citycountry_hotel_service.wsdl:0.24
city_weathersystem_service.wsdl:0.24
coffeesandwich_price_service.wsdl:0.24
countrycity_hotel_service.wsdl:0.24
mp3player_taxedprice_service.wsdl:0.24
towncountry_hotel_service.wsdl:0.24
mp3playerdvdplayer_Recpriceshipping_service.wsdl:0.23880597014925373
mp3playerdvdplayer_Recpriceshipping_USservice.wsdl:0.23880597014925373
science-fiction-novel_authortaxedprice_service.wsdl:0.23880597014925373
author_novelrecommendedprice_service.wsdl:0.23728813559322035
mp3playercdplayermicrowaveoven_price_service.wsdl:0.23728813559322035
novel_authorrecommendedprice_service.wsdl:0.23728813559322035
preparedfood_USTax_service.wsdl:0.23728813559322035
retailstore_sandwichquantity_service.wsdl:0.23728813559322035
title_highcomedyfilmreport_service.wsdl:0.23728813559322035
recommendedprice_contentbearingobjectwhiskeycoffee_service.wsdl:0.23684210526315788
author_novelmaxprice_service.wsdl:0.23529411764705882
autocycle_taxedprice_service.wsdl:0.23529411764705882
book_authorbook-type_service.wsdl:0.23529411764705882
carbicycle_taxedprice_service.wsdl:0.23529411764705882
car_recommendedprice_service.wsdl:0.23529411764705882
government-organization_skilledoccupation_service.wsdl:0.23529411764705882
novel_authormaxprice_service.wsdl:0.23529411764705882
research-assistant-in-academia_address_service.wsdl:0.23529411764705882
science-fiction-novel_authorbook-type_service.wsdl:0.23529411764705882
short-story_authorprice_service.wsdl:0.23529411764705882
tea_recommendedprice_service.wsdl:0.23529411764705882
_comedyfilmfantacyfilm_service.wsdl:0.23529411764705882
preparedfood_taxedpriceindollarprice_service.wsdl:0.23333333333333334
country_skilledoccupationfulltimeposition_service.wsdl:0.2318840579710145
country_skilledoccupationparttimeposition_JobService.wsdl:0.2318840579710145
country_skilledoccupationparttimeposition_service.wsdl:0.2318840579710145
public-companycountry_skilledoccupation_service.wsdl:0.2318840579710145
SFNRecommendedPrice_service.wsdl:0.2318840579710145
author_booktaxedprice_service.wsdl:0.23076923076923078
autobicycle_taxedprice_service.wsdl:0.23076923076923078
book_pricesizebook-type_service.wsdl:0.23076923076923078
book_recommendedprice_RegisteredUserservice.wsdl:0.23076923076923078
book_recommendedprice_service.wsdl:0.23076923076923078
dvdplayermp3player_RecpriceEuro_service.wsdl:0.23076923076923078
dvdplayermp3player_Recprice_service.wsdl:0.23076923076923078
encyclopedia_author_service.wsdl:0.23076923076923078
fantansynoveluser_price_service.wsdl:0.23076923076923078
food_recommendedprice_service.wsdl:0.23076923076923078
short-story_publisher_service.wsdl:0.23076923076923078
title_lowcomedyfilm_service.wsdl:0.23076923076923078
university_researcher_service.wsdl:0.23076923076923078
userRomanticnovel_price_service.wsdl:0.23076923076923078
academic-item-number_bookauthor_service.wsdl:0.22950819672131148
cyclecar_recommendedpriceineuro_service.wsdl:0.22950819672131148
expensivecar_recommendedpricecolor_service.wsdl:0.22950819672131148
personcountrycity_sportshotel_service.wsdl:0.22950819672131148
recommendedprice_coffeewhiskey_Bestservice.wsdl:0.22950819672131148
recommendedprice_coffeewhiskey_service.wsdl:0.22950819672131148
SPD-Grune_service.wsdl:0.22950819672131148
time-measurecountrycity_hotel_service.wsdl:0.22950819672131148
recommendedprice_coffeewhiskeysymbolicstringquality_service.wsdl:0.22784810126582278
SFNovelReview_service.wsdl:0.22784810126582278
author_noveltaxedprice_service.wsdl:0.22641509433962265
butter_recommendedprice_service.wsdl:0.22641509433962265
country_weatherprocess_service.wsdl:0.22641509433962265
country_weathersystem_service.wsdl:0.22641509433962265
novel_authortaxedprice_service.wsdl:0.22641509433962265
Available_preparedfoodquantity_service.wsdl:0.22580645161290322
grocerystore_preparedfoodquantity_service.wsdl:0.22580645161290322
MarkoPS_service.wsdl:0.22580645161290322
Required_preparedfoodquantity_service.wsdl:0.22580645161290322
short-story_authorrecommendedprice_service.wsdl:0.22580645161290322
recommendedprice_coffeewithwhiskeycontentbearingobject_service.wsdl:0.225
amount-of-moneyexpensivecar_recommendedprice_service.wsdl:0.2222222222222222
cdplayer_recommendedprice_service.wsdl:0.2222222222222222
coffee_recommendedprice_service.wsdl:0.2222222222222222
encyclopedia_publisher_service.wsdl:0.2222222222222222
food_taxedpricequantity_service.wsdl:0.2222222222222222
grocerystore_breadorbiscuitquantity_service.wsdl:0.2222222222222222
HDP_service.wsdl:0.2222222222222222
hospital_diagnosticprocesstimeinterval_service.wsdl:0.2222222222222222
meat_taxedpricequantity_service.wsdl:0.2222222222222222
mediaplayer_recommendedpriceineuro_service.wsdl:0.2222222222222222
novel_authorbook-type_service.wsdl:0.2222222222222222
retailstore_preparedfoodquantity_service.wsdl:0.2222222222222222
sandwich_recommendedprice_service.wsdl:0.2222222222222222
short-story_authormaxprice_service.wsdl:0.2222222222222222
university_academic-support-staff_service.wsdl:0.2222222222222222
recommendedprice_coffeewhiskeysymbolicstring_service.wsdl:0.2191780821917808
Ben_service.wsdl:0.21875
MAK_service.wsdl:0.21875
recommendedprice_irishcoffeetasting_service.wsdl:0.21875
retailstore_breadorbiscuitquantity_service.wsdl:0.21875
university_professor-in-academia_service.wsdl:0.21875
ZAD_service.wsdl:0.21875
auto_recommendedpricecolor_service.wsdl:0.21818181818181817
countrycity_luxuryhotel_Gelservice.wsdl:0.21818181818181817
countrycity_luxuryhotel_service.wsdl:0.21818181818181817
price_irishcoffeemixerycola_service.wsdl:0.21818181818181817
romanticnovel_authorprice_service.wsdl:0.21818181818181817
short-story_authortaxedprice_service.wsdl:0.21818181818181817
preparedfood_GSprice_service.wsdl:0.2153846153846154
romanticnovel_authorrecommendedprice_service.wsdl:0.2153846153846154
countrycity_sportshotel_service.wsdl:0.21428571428571427
autocycle_recommendedprice_service.wsdl:0.21052631578947367
carbicycle_recommendedprice_service.wsdl:0.21052631578947367
car_recommendedpriceindollar_service.wsdl:0.21052631578947367
car_recommendedpriceineuro_service.wsdl:0.21052631578947367
mp3playerportabledvdplayer_price_service.wsdl:0.21052631578947367
recommendedprice_irishcoffee_service.wsdl:0.21052631578947367
romanticnovel_authormaxprice_service.wsdl:0.21052631578947367
science-fiction-noveluser_recommendedpriceindollar_service.wsdl:0.21052631578947367
short-story_authorbook-type_service.wsdl:0.21052631578947367
recommendedpriceindollar_whiskeycoffee_service.wsdl:0.208955223880597
recommendedpriceineuro_coffeewhiskey_service.wsdl:0.208955223880597
autobicycle_recommendedprice_service.wsdl:0.20689655172413793
Renaultyear_recommendedpriceineuro_service.wsdl:0.20689655172413793
book_recommendedpriceindollar_service.wsdl:0.2033898305084746
CheckEquipmentAvailability_service.wsdl:0.2033898305084746
mp3playerdvdplayer_recommendedprice_service.wsdl:0.2033898305084746
Tizonbook_recommendedpriceindollar_service.wsdl:0.2033898305084746
caryear_recommendedpriceineuro_service.wsdl:0.2
encyclopedia_authorbook-type_service.wsdl:0.2
romanticnovel_authortaxedprice_service.wsdl:0.2
university_research-fellow-in-academia_service.wsdl:0.2
romanticnovel_authorbook-type_service.wsdl:0.19672131147540983
breadorbiscuit_recPricetaxedpriceineuro_service.wsdl:0.19444444444444445
mp3playerportabledvdplayer_recommendedpricequality_service.wsdl:0.1917808219178082
portabledvdplayermp3player_recommendedpricetaxedprice_service.wsdl:0.17391304347826086
